// JavaScript Document
function changebg(link){
if (link=="1"){
document.getElementById("zazdordetstv").style.backgroundPosition = "-400px 0px";	
}
else if (link=="2"){
document.getElementById("zazdordetstv").style.backgroundPosition = "-800px 0px";
}
else if (link=="3"){
document.getElementById("zazdordetstv").style.backgroundPosition = "-1200px 0px";
}
else if (link=="4"){
	document.getElementById("zazdordetstv").style.backgroundPosition = "-1600px 0px";
}
else if (link=="5"){
document.getElementById("zazdordetstv").style.backgroundPosition = "-2000px 0px";
}
else if (link=="6"){
document.getElementById("zazdordetstv").style.backgroundPosition = "-2400px 0px";
}
else{
	document.getElementById("zazdordetstv").style.backgroundPosition = "0px 0px";	
}

	
}